# EditorConfig helps developers define and maintain consistent
# coding styles between different editors and IDEs.
# editorconfig.org
root = true
[*]
# We recommend you to keep these unchanged.
charset = utf-8
end_of_line = lf
indent_size = 3
indent_style = tab
insert_final_newline = true
trim_trailing_whitespace = true
[package.json]
indent_style = space
indent_size = 2
[*.md]
trim_trailing_whitespace = false